1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can someone help me?

Discussion in 'Sony PSP - Homebrew software' started by Roffl, Nov 14, 2007.

  1. Roffl

    Roffl Member

    Joined:
    Nov 14, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    I'm trying to run gpsp v0.9 on my fat psp with 3.71 m33 firmware. I have tried placing the file in all of the different game folders and nothing seems to be working. Any help would be appreciated.
     
  2. cb0635

    cb0635 Guest

    well it should go in game150. do you have the 1.5 addon installed. if you do what error are you getting
     
  3. Roffl

    Roffl Member

    Joined:
    Nov 14, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    I do have it installed. I have had success playing nesterj. The error number/code is 80020148.
     
  4. cb0635

    cb0635 Guest

    ok where did you download the emulator? Does the game load (is this error code in the game or in the xmb) do you have a bios?
     
  5. Roffl

    Roffl Member

    Joined:
    Nov 14, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    I downloaded it with the bios.
    http://www.sendspace.com/file/au7wdz

    The PSP message will appear after i select the spSP icon, but after that it takes me back to the main menu and says: The game could not be started. (80020148)
     
  6. cb0635

    cb0635 Guest

Share This Page